Bug 1122749

Summary: EPEL7 branch erlang-oauth erlang-mochiweb erlang-snappy
Product: [Fedora] Fedora EPEL Reporter: Warren Togami <wtogami>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: kevin, package-review
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-31 20:29:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1119986    

Description Warren Togami 2014-07-24 01:50:21 UTC
Package Change Request
======================
Package Name: erlang-oauth
New Branches: epel7
Owners: peter and wtogami

Package Change Request
======================
Package Name: erlang-mochiweb
New Branches: epel7
Owners: peter and wtogami

Package Change Request
======================
Package Name: erlang-snappy
New Branches: epel7
Owners: peter and wtogami

These are needed for Bug #1119986

Comment 1 Gwyn Ciesla 2014-07-24 12:29:00 UTC
Git done (by process-git-requests).

Comment 2 Warren Togami 2014-07-25 00:15:49 UTC
erlang-snappy is missing epel7

Comment 3 Gwyn Ciesla 2014-07-25 12:01:53 UTC
epel7 branch exists.

Comment 4 Warren Togami 2014-07-25 23:45:08 UTC
I just did a fresh clone with:
[warren@foo packages]$ fedpkg clone -B erlang-snappy
Cloning into bare repository '/home/warren/work/packages/erlang-snappy/rpkg.git'...
remote: Counting objects: 26, done.
remote: Compressing objects: 100% (24/24), done.
remote: Total 26 (delta 11), reused 0 (delta 0)
Receiving objects: 100% (26/26), 4.53 KiB | 0 bytes/s, done.
Resolving deltas: 100% (11/11), done.
Checking connectivity... done.
[warren@foo packages]$ cd erlang-snappy/
[warren@foo erlang-snappy]$ ls
el6  f17  f18  f19  f20  f21  master

There is no epel7 branch.

Comment 5 Kevin Fenzi 2014-07-26 21:37:43 UTC
Git done (by process-git-requests).

You had a 'and' in there that might have confused the script.

Comment 6 Warren Togami 2014-07-28 11:07:31 UTC
erlang-snappy is still missing an epel7 branch after a third failed attempt.  Please advise?

Comment 7 Gwyn Ciesla 2014-07-28 12:16:45 UTC
The request is for erlang-oauth.

Comment 8 Kevin Fenzi 2014-10-31 20:29:57 UTC
erlang-oauth is pushed and built. Closing.